Loading...
Searching...
No Matches
v Struct Reference

`#include <gnuradio/fec/cc_common.h>`

## Public Attributes

volk::vector< unsigned char > | metrics
metric_t | old_metrics
metric_t | new_metrics
metric_t | metrics1
metric_t | metrics2
volk::vector< unsigned char > | decisions

## Member Data Documentation

## decisions

volk::vector<unsigned char> v::decisions

## metrics

volk::vector<unsigned char> v::metrics

## metrics1

metric_t v::metrics1

## metrics2

metric_t v::metrics2

## new_metrics

metric_t v::new_metrics

## old_metrics

metric_t v::old_metrics

The documentation for this struct was generated from the following file:

- cc_common.h